@echo off
cls

echo.
echo            Duke Nukem:  ARENA. 
echo.
echo A mod for the EDuke32 port of Duke Nukem 3D.
echo.
echo by Deeper Thought
echo.
pause

EDuke32.exe -hDNA_hrp.def  -xeduke.con -gduke3d_xtr.zip -gxtr_update203.zip  -gDNA.zip 